Subject: Re: Blx Feedback - client complaints - IMP
From: Gelna Genosolango <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 28 May 2014 23:03:25 +0530 (IST)

Hi Sir, 

My sincere apologies for I have honestly overlooked the cs email. Last email sent by cs : 

" I would also like to know the full name of your receiving staff who signed for further legal action if necessary. 
" 
I only concentrated to reply the last email. A reply which I know didn't not address cs questions below : 

Genla 

What's the situation now??? 

Pls let me know:- 

1) My item is lost/ stolen in your warehouse, how will you compensate? 
2) How much more time you need? 
3) I would like to escalate this case to your top management, who should I approach? And his/ her email please. 
4) I have submitted the proof of delivery from uk mail, that your company has already revived the item, please enlighten me why it is lost!!! 
5) Please reply within 24 hrs. 

I was able to read that message but forgot to addressed that as I was only concentrating on the last email sent , forgot the previous message . I know it's a careless mistake and I did not bother to check everything before replying. I don't really ignore queries asked by the customer but at that moment , I carelessly did. 

I'll be more careful at this time. My sincere apologies once again . 

Rgds, 
Gelna 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Anshul Pannu" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, May 28, 2014 12:36:39 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Blx Feedback - client complaints - IMP 

Hello All 

We had today 3 complaints from client. All are gross error. 

I have copy pasted the 3 tickets below for your reference with client remarks. 

1st case- LTK1221601199455X - Gelna : This has been discussed many times before to provide detailed response to Cx addressing all their concern and with due apology and regrets, if Cx ws inconvenienced while using our services. Where is your customer friendliness with such blunt, one liners? 

Explaining our standard procedures and time period to Cx is very important. At the end of the day, what matters the most is a complete resolution of the case/problem Cx is having, NOT just your robotic response, reminders... 

Look at how you can resolve the issue within the shortest time by phone/email/chat- and try not to hassle the Cx unless it is really required. 

I completely agree with the client feedback on your ticket, and applies to all the agents who mostly indulge in one liners. 

2nd case - LTK1221601239017X - Anas/ Ratnam 

Anas : Though you have explained that it was accidentaly closed while terminating another chat, but being careful is your Job. I can not explain the error to the client or customer, who has given negative feedback. There is no excuse for being careless. 

No one should transfer a running chat, unless it is really needed. If at all, it must be informed. 

No one should terminate a running chat, unless it is a spam/vulgar. Even then, supervisor/senior in chat should be consulted. Standard procedure remain same for those customer who do not response to chats. 

Ratnam: Absolutely ridiculous to create your own idea's/procedure. This indicate your seriousness in the Job. Advised Cx that we do not open packages without their approval. 

Whereas, as per our T&C - Inspection of Packages (Para 26) 

1. Borderlinx has the right (upon receipt, during storage, or in preparing for export shipment) to open and inspect any package, or part thereof, for security purposes and to verify compliance with export and import laws and to confirm the product description and other information you supply, without prior notice and without liability to you. 

3rd case - LTK1221601238007X - Sumit 

As discussed with you, just because Cx is demanding to merge mutliple shipments into one box, or requesting a voucher for high shipping cost etc.., you can NOT blindly send them to L2 or L3. It is your Job to explain them the policy clearly while providing them relevant website link, T&C's. 

We repacked the small packages into bigger DHL pouch out of compulsion as we need to put the Blx shipping and Customs invoice on it. We can not compensate in such situation. However, as a special gesture, we offered $10. If Cx do not agree, we can not do much. 

Hello, 

Please see below customer’s email with a list of questions and generic response, which doesn’t really answer the customer’s questions. 
We need to ensure that customers emails are answered thoroughly 

Thanks, Katerina 

Reference number: LTK1221601199455X Please use this ticket number in any correspondence with us. 

Dear Arthur, 
Welcome to Borderlinx. 
Thank you for providing us the proof of delivery. I have forwarded it to our warehouse team for them to locate and update the shipment in your suite. We will notify you via email for any update. 
We appreciate your patience until then. 
Best Regards, 
Gelna 

Borderlinx Support 

borderlinx - shopping unleashed 
GOT A QUESTION? 
Navigate our FAQs and find quickly the answer to your question. 
Please note that our customer service team is available 24/7 . 
Please always check if a product can be shipped before buying it. 

Details http://server.iad.liveperson.net/hcp/ticket/img/blue_arrow.gif 

Custom Variables 

Spam Level 
1 

MsgCharset 
UTF-8 

http://server.iad.liveperson.net/hcp/ticket/img/th_event.gif 
Wed, May 14, 2014 7:56 PM 
Auto Acknowledge 
Acknowledgement sent. 

http://server.iad.liveperson.net/hcp/ticket/img/repliedmessage.gif 
Wed, May 14, 2014 7:56 PM 
Incoming Message 
New incoming message from 'Arthur Li'. 

From: 
Arthur Li <[email-masked]> 

To: 
Borderlinx Customer Support (EN-L1) <[email-masked]> 

cc: 
Arthur Li <[email-masked]> 

Subject: 
Re: LTK1221601199455X | 0786-8945 

http://server.iad.liveperson.net/hcp/ticket/img/spacer.gif 

Genla 

What's the situation now??? 

Pls let me know:- 

1) My item is lost/ stolen in your warehouse, how will you compensate? 
2) How much more time you need? 
3) I would like to escalate this case to your top management, who should I approach? And his/ her email please. 
4) I have submitted the proof of delivery from uk mail, that your company has already revived the item, please enlighten me why it is lost!!! 
5) Please reply within 24 hrs. 

Arthur 

Sent from my iPhone 

Katerina Mousia 
Customer Service Manager 

Hello , 

Could you please check the chat below? Why did the agent terminate the chat and then emailed the following to the customer. 

Can we please make sure the agent has read the T and Cs ? 

Thanks, 
Katerina 

Dear Yulia, 
Welcome to Borderlinx. 
This is in regards to the live chat we had. Please be advised to contact the merchant to confirm whether they have shipped it to Borderlinx. Unless approved by customer we do not open any shipments . 
If we could be of any further assistance, please do not hesitate to contact us. 
Best Regards, 
Ratnam Sharma 

Top of Form 
Show/Hide timestamp for each chat line 

Bottom of Form 

[23:08:44] 
info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. While we connect you, please note that our UK warehouse has now moved to a new address. Ask the chat operator for details. 

[23:08:45] 
info: Welcome! This is 'Anas'. How may I help you today? 

[23:08:45] 
info: Your Issue ID for this chat is LTK1221601239017X 

[23:08:51] 
Anas: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[23:08:56] 
Anas: Hi yulia 

[23:09:00] 
yulia: hi anas, i have received the package 

[23:09:09] 
yulia: but there is 1 item missing 

[23:10:16] 
Anas: Which package is missing ? 

[23:10:24] 
yulia: the order no 1459381 

[23:10:50] 
Anas: can you provide me with the tracking number of the particular missing shipment ? 

[23:10:55] 
yulia: i supposed to receive 4 mango body butter and a card from body shop 

[23:11:10] 
yulia: 2760526473 

[23:11:18] 
yulia: its not the package that is missing 

[23:11:42] 
yulia: but the item in 1 of the packages 

[23:11:59] 
yulia: i did not get the loyalty card in that package 

[23:13:14] 
Anas: Any paper work or document will be disposed off except the invoice. 

[23:13:40] 
yulia: invoice from body shop? 

[23:15:00] 
yulia: i can provide you the invoice from body shop and the shipment receipt from u 

[23:16:33] 
yulia: are u there> 

[23:17:50] 
Anas: Yes I am here 

[23:17:54] 
Anas: Sorry for the delay in my response. 

[23:18:01] 
Anas: Is the loyalty card only a paper? 

[23:18:49] 
yulia: no its a reward card 

[23:20:06] 
info: Chat session has been terminated by the site operator. 

Katerina Mousia 
Customer Service Manager 

---------------------------------- 

Hello, 

In the thicket LTK1221601238007X we offered customer a goodwill gesture discount of 10USD because one of his shipments had to be repacked as DHL label could not fit. 

As per agent's note: 

Cx is not ready to avail $10 discount and want to repack all his shipments in one package to reduce the weight. 
Cx is saying due to repacking weight increased for his shipments and he will charge more if he consolidate the shipments. 

Can you please advise the agent that we do not pack goods into 1 package- http://www.borderlinx.com/en/pages/repacking-service . Also, please explain the consolidation to the customer. 

Please note that the weight of his package is now 0.79kg (DHL pouch) and the code of 10USD is offered as a goodwill gesture, since we had to repack the items. 

Thank you, 
Ljubica